package de.votian.services.dto;

import java.util.ArrayList;
import java.util.List;

public class CustomerAcceptanceProtocolConfigDto {

    private Long customerId;
    private List<AcceptanceProtocolDto> protocols = new ArrayList<>();

    public Long getCustomerId() {
        return customerId;
    }

    public void setCustomerId(Long customerId) {
        this.customerId = customerId;
    }

    public List<AcceptanceProtocolDto> getProtocols() {
        return protocols;
    }

    public void setProtocols(List<AcceptanceProtocolDto> protocols) {
        this.protocols = protocols;
    }
}
